Subject: Re: [lojban] Re: Englishistic

From: Robin Turner <[email-masked]>
Date: Mon, 03 Jul 2000 23:58:29 +0300

"Alfred W. Tueting (Tüting)" wrote:

> --- In [email-masked], pycyn@a... wrote:
> > In a message dated 00-07-01 18:06:24 EDT, xod writes:
> >
> > << All these intense discussions of the intricacies of Lojban
> grammar occur
> > in English. I wonder how different they would be were they
> conducted in a
> > different natural language! It should be attempted, even if by a
> reduced
> > set of the participants. >>
> >
> > And most of the languages we do sorta know (German,
> > French, Spanish, say) are so much like English in all but the forms
> they take
> > (and often rather like that too) that we might as well stick to
> English --
> > hoping that those who are at home elsewhere will jump on too
> Englishistic
> > cases (is "yet/still/already" one?)
>
> As far I can see, "yet/still/already etc." are quite the same in most
> European languages: also "no longer" (=not more) seems
> equivalent - "nicht mehr", "non ... plus", "non ... piu`", "nu mai":
> Yet Hungarian is different: már (=already), mármár=almost,
> csak már=only left - and *már nem=no longer*(!)
>

Turkish (also Altaic) is also different. "Still" (as in continuing) is
"hala" (should be a circumflex on the first "a" , IIRC); "not yet" is
"henüz" or more colloquially "daha" (the latter also meaning "more") with a
past tense and negative on the verb (e.g. "daha gelmedi" - "he/she/it
hasn't come yet", in contrast to "hala gelmedi" - "he/she/it _still_ hasn't
come"). There is no exact equivalent of "already"; the closest are
"s~imdiden" ("from now") and "c~oktan" ("from much"), both of which imply
that the event took place a considerable time before what was expected.
"No longer" would be "artIk", which literally means "now", but with a
negative verb carries this sense, e.g. "ArtIk c~oc~uk deg^il" - "He/she is
no longer a child".

ta'o I like "Robin the Turk"! If anyone would like to discuss Lojban in
Turkish, I'll be happy to, though I suspect Ivan is the only other Turkish
speaker on this list.

co'o mi'e robin. pe bangrturku